Subject: Ticket Assigned - escalation POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 09:13:32 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation POD maha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my name is mahjabeen and i had placed an ordee on 2 june  9666532003 is order number  status says that it has been delivered on saturday 5 june but i have not received anything Bot:  Please enter your name Customer:  maha Bot:  Hi Maha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569733762            01:10 PM, 06th Jun                   Fatma                   Hi Maha, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:10 PM, 06th Jun                     maha                    Hi           01:10 PM, 06th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9666532003           01:11 PM, 06th Jun                     maha                    I had placed my order on 2 June. The status of order says that its delivered on 5 June. I have not received my order yet. Please send my order. I have paid 145 dhs. Order number is 9666532003           01:11 PM, 06th Jun                   Fatma                   As you mentioned above that you did not receive your order yet.           01:11 PM, 06th Jun                     maha                    Yes           01:11 PM, 06th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           01:12 PM, 06th Jun                   Fatma                   Is there anything else i can help you with?           01:12 PM, 06th Jun                     maha                    Ok           01:12 PM, 06th Jun                     maha                    I will wait           01:12 PM, 06th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:13 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677217